AnsweredAssumed Answered

Phoenix on MapR 5.2 Hbase

Question asked by demarton on May 8, 2017
Latest reply on Sep 13, 2017 by ajames

Will Apache phoenix latest edition works with Hbase on mapr 5.2? tried 4.10.0 for hbase 1.1, hbase region failed to start with it in classpath.

 

I've followed instruction on Installing Phoenix 

Outcomes